@charset "UTF-8";


/*---------------------------------------------------------
 graph
---------------------------------------------------------*/
.graph_wrap {
	width: 85%;
	max-width: 820px;
	margin-inline: auto;
}
.graph_wrap .com_box__bg {
	padding: 6%;
}
.graph_wrap .com_h__radi {
	font-size: min(2.2vw,153%);
	background-color: var(--color-bgrn);
	border-radius: .5em;
}
.graph_wrap img {
	margin-inline: auto;
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.graph_wrap {
	width: 100%;
}
.graph_wrap .com_h__radi {
	font-size: 110%;
}
.graph_wrap img {
	width: 110%;
	max-width: none;
}
}


/*---------------------------------------------------------
 pmtc
---------------------------------------------------------*/
#pmtc .med_flow_list {
	max-width: 920px;
}



/*---------------------------------------------------------
 
---------------------------------------------------------*/

/* PC,Tablet
------------------------------------------*/
@media only screen and (min-width: 768px) {

}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

}
